﻿html, body {
    overscroll-behavior-x: none;
}


.v-table .v-table__wrapper {
    overflow-y: hidden;
}


.article-selector {
    border-bottom: 1px solid #ddd;
}


.article-selector:hover {
    cursor: pointer;
    background-color: #F1F5FB;
}


.v-list-item.active {
    color: #333333;
    background-color: #F1F5FB;
    border-color: #dddddd;
}

.selectedColour {
    border-width: thick;
}


.noselect {
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Chrome/Safari/Opera */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE/Edge */
    user-select: none;
}


